SDL_blit_auto.h File Reference
`#include "../SDL_internal.h"`
Include dependency graph for SDL_blit_auto.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables

SDL_BlitFuncEntry | SDL_GeneratedBlitFuncTable []

## Variable Documentation

SDL_BlitFuncEntry SDL_GeneratedBlitFuncTable[]

Definition at line 7287 of file SDL_blit_auto.c.

Referenced by SDL_CalculateBlit().